#include <GL/glew.h>
#include "path.h"

#include <iostream>

//#include "windows.h"

//#include <GL/gl.h>

#include <glm/gtc/type_ptr.hpp>

#include "glbase/gltool.hpp"

#include "gui/config.h"

Path::Path(std::string name):
    Orbit(name, 0)
{

}

glm::mat4 Path::_modelViewMatrix;

void Path::draw(glm::mat4 projection_matrix) const
{
    /// TODO: your code here
}
void Path::setModelViewMatrix(glm::mat4 modelViewMatrix)
{
    /// TODO: your code here
}


void Path::addPosition(glm::vec3 position)
{
    /// TODO: your code here
}

void Path::createObject()
{
    /// TODO: your code here
}
